Oracle OTRCREP Oracle Home Environment Variable Buffer Overflow Vulnerability

Bugtraq ID: 3139
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Aug 02 2001 12:00AM
Updated: Aug 02 2001 12:00AM
Credit: This vulnerability was announced to Bugtraq in a Plazasite Security Advisory on August 2, 2001.
Vulnerable: Oracle Oracle9i Standard Edition 9.0.1
Oracle Oracle8i Standard Edition 8.1.7
Oracle Oracle8i Standard Edition 8.1.6
Oracle Oracle8i Standard Edition 8.1.5
Oracle Oracle8 8.0.6
Oracle Oracle8 8.0.5
- SGI IRIX 6.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus